Subject: Trainer Candidate - Anurag Gupta
From: Anurag Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 09:55:22 -0400

| | Tech Support Test

Name | Anurag Gupta
E-mail | [email-masked]
Phone Number | (91) 9023202159
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Nashik

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PBOPlus Consulting Private limited | Business Analyst | Currently working | 50000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have worked on Training Testing Certification Scoring(TTCS) Model. I have prepared 3T-SOPs of processes and trained employee based on 3T-SOPs to make them perfect in respective process.Then i prepared question paper based on training. I have conducted both theoretical as well as practical training and give them scoring based on it.After then we provide certification also to the employees.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In our current company we give training to company employee to make them skilled in their function as well as other function also.For example: People from production department say 1 Operator of a machine should have 60% knowledge of mechanical maintenance of the Machine on which he is working and 40% of electrical maintenance knowledge of its machine.When we are giving them training they initially refuse to get trained because they say I am from production department i don't have to do maintenance but we have to  motivate them and pursuade them that this training is beneficial to their personal growth and also it ensures stability of particular in the organization as particular individual become more valuable for the company.If a operator of particular machine have knowledge of maintenance activities then he can do small daily maintenance activities and prevent machine from breakdown and so increase availability of machine for production and so get in eye of higher authority.These type of things we have to share with people from different function so that they can change their attitude of not learning anything new and be ready to inherit or get trained  easily in new tasks.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In good customer service we keep customer satisfied while in great customer service we keep customer satisfied and also keep them loyal towards ourself.Great customer service also communicate better with their customer in comparison to good customer service.
What according to you makes you a good candidate for this position? | I have good experience of training and also customer relationship management.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |